TEST(1)

NAME
Test - Test display patch window, Set Video LUTs, Install profiles.

DESCRIPTION
Test display patch window, Set Video LUTs, Install profiles

SYNOPSIS
dispwin [options] [calfile]

-v  Verbose mode

-display displayname Choose X11 display name

-d n[,m]
    Choose the display n from the following list (default 1) Optionally choose different display m for Video LUT access

    1 = 'Screen 1, Output DVI-I-1 at 0, 0, width 1920, height 1080'

-dweb[:port]
    Display via a web server at port (default 8080)

-P ho,vo,ss[,vs]
    Position test window and scale it

-F  Fill whole screen with black background

-i  Run forever with random values

-G filename
    Display RGB colors from CGATS file

-C r.rr,g.gg,b.bb
    Add this RGB color to list to be displayed

-m  Manually cycle through values

-f  Test grey ramp fade

-r  Test just Video LUT loading & Beeps

-n  Test native output (rather than through Video LUT and C.M.)

-s filename
    Save the currently loaded Video LUT to 'filename'

-c  Load a linear display calibration

-V  Verify that calfile/profile cal. is currently loaded in LUT

-I  Install profile for display and use it's calibration

-U  Un-install profile for display

-S d
    Specify the install/uninstall scope for OS X [nlu] or X11/Vista [lu] d is one of: n = network, l = local system, u = user (default)

-L  Load installed profiles cal. into Video LUT

-X  Run in daemon loader mode for given X11 server

-D [level]
    Print debug diagnostics to stderr

calfile
    Load calibration (.cal or .icc) into Video LUT